Subject: bug#54905: Allow in tabulated lists to resize columns with the mouse

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 15 Apr 2022 14:02:42 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> But I guess it could determine the width of the frame and clamp it to
> that point...

I've done that now, and I think it looks pretty good.  🤩

And adding mouse-face to the draggable divider lines makes it possible
to find them and drag them, even if they're really narrow.

So I guess I could just enable the divider after the final column, too,
so that that can also be resized.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no